/* tables */
table.tablesorter {
	width: 100%;
	font-family:arial;
	background-color: #e9e9e9;
	margin:0px 0pt 15px;
	text-align: left;
}

table.tablesorter thead tr th {
	background-color: #bcf;
	color:#333;
	border: 1px solid #FFF;
	padding: .5em 1em;
}
table.tablesorter tfoot tr th,
table.tablesorter tfoot tr td {
	background-color: #fff;
	color:#333;
	border: 1px solid #FFF;
	padding: .5em 1em;
}
table.tablesorter thead tr .header {
	background-image: url(bg.gif);
	background-repeat: no-repeat;
	background-position: center right;
	cursor: pointer;
}
table.tablesorter tbody td {
	color: #3D3D3D;
	background-color: #FFF;
	vertical-align: middle;
	padding: .5em 1em;
}
table.tablesorter tbody tr.odd td {
	background-color:#F5FAFF;
}
table.tablesorter thead tr .headerSortUp {
	background-image: url(asc.gif);
}
table.tablesorter thead tr .headerSortDown {
	background-image: url(desc.gif);
}
table.tablesorter thead tr .headerSortDown, 
table.tablesorter thead tr .headerSortUp {
	background-color: #8AA7FF;
	color:#000;
}


table.tablesorter tr.hide {
	display: none;
}

table.tablesorter tr.delim td {
	background-color: #ddd;
}

table.tablesorter td.session {
	font-size: 120%;
	font-weight: 700;
}

table.tablesorter thead th.dato {	width: 120px; }
table.tablesorter thead th.icon {	width: 20px; }


table.tablesorter tbody tr:hover td {
	background: #bfb;
	background: #b4c7ff;
}

table.tablesorter tr.delim:hover td {
	background-color: #36f;
	color: #fff;
}


table.tablesorter .left {	text-align: left; }
table.tablesorter .center {	text-align: center; }
table.tablesorter .right {	text-align: right; }

